<?php
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Recherche Membres");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nom Réel");
define("_MM_REGDATE","Inscrit le");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Précédent");
define("_MM_NEXT","Suivant");
define("_MM_USERSFOUND","%s membre(s) trouvé(s)");

define("_MM_TOTALUSERS", "Total: %s membres");
define("_MM_NOFOUND","ucun membre trouvé");
define("_MM_UNAME","Pseudo");
define("_MM_ICQ","ICQ");
define("_MM_AIM","AIM");
define("_MM_YIM","YIM");
define("_MM_MSNM","MSNM");
define("_MM_LOCATION","Résidence contient");
define("_MM_OCCUPATION","Profession contient");
define("_MM_INTEREST","Centres d'intérêt contient");
define("_MM_URLC","URL contient");
define("_MM_LASTLOGMORE","Derniére connexion remonte à plus de <span style='color:#ff0000;'>X</span> jours");
define("_MM_LASTLOGLESS","Derniére connexion remonte à moins de <span style='color:#ff0000;'>X</span> jours");
define("_MM_REGMORE","Inscription supérieure à <span style='color:#ff0000;'>X</span> jours");
define("_MM_REGLESS","Inscription inférieure à <span style='color:#ff0000;'>X</span> jours");
define("_MM_POSTSMORE","Nombre d'envois supérieur à <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Nombre d'envois inférieur à <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Trié par");
define("_MM_ORDER","Ordre");
define("_MM_LASTLOGIN","Derniére connexion");
define("_MM_POSTS","Nombre d'envois");
define("_MM_ASC","Ordre ascendant");
define("_MM_DESC","Ordre descendant");
define("_MM_LIMIT","Nombre de membres par page");
define("_MM_RESULTS", "Résultats recherche");
?>